html, body
{   
	width:  100%;
	height: 100%;
	margin: auto;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	overflow: hidden;
    z-index: -1000;
    background: url(images/wade_back.jpg) no-repeat center;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -ms-touch-action: none;
    -webkit-backface-visibility: visible;
}

@font-face {

    font-family: 'AcidStructure';
    src: url('fonts/acidstructure.eot');
    src: url('fonts/acidstructure.eot?#iefix') format('embedded-opentype'),
    url('fonts/acidstructure.woff') format('woff'),
    url('fonts/acidstructure.ttf') format('truetype'),
    url('fonts/acidstructure.svg#acidstructureregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

canvas, #wade_main_div
{
    margin: auto;
    position: absolute;
    padding: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: none;
    outline: none;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.loadingImage_class
{
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
